Subject: [ANCP] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5851

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Nov 2010 11:46:57 -0800 (PST)

Dear Sanjay Wadhwa, Norbert Voigt, Sven Ooghe, Thomas Haag, Michel Platnic:

An IPR disclosure that pertains to your RFC entitled "Framework and Requirements
for an Access Node Control Mechanism in Broadband Multi-Service Networks"
(RFC5851) was submitted to the IETF Secretariat on 2010-11-24 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1451/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to RFC 5851."

The IETF Secretariat